Page MenuHomeFreeBSD

japanese/font-ricty{,-discord}: Update to 4.1.1
ClosedPublic

Authored by meta on May 18 2018, 8:49 AM.

Details

Summary
NOTE: this should be committed after https://reviews.freebsd.org/D15472

ricty_discord_converter.pe is no longer needed as everything's provided
in one script.

Also while here,

  • Adjust indents
  • Remove "Created by:" line credits myself and masaki (approved via private commucations)

Changes: http://www.rs.tus.ac.jp/yyusa/ricty.html
Approved by: TO_BE_FILLED_IN (mentor)
Sponsored by: HAW International

Test Plan
  • portlint -AC looks fine except for false positive warnings
  • poudriere finishes fine
  • actually install the port, shown finely

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Can we add a 'blocked by some other review' in phabric ? Otherwise: Looks good to me.

This revision is now accepted and ready to land.May 18 2018, 7:09 PM

Update plist of slave port

This revision now requires review to proceed.May 20 2018, 12:41 PM

I cannot find where I can set it (blocked by other review).

  • add NO_ARCH
  • fix pkg-plist

I specified an incorrect ports tree when I did poudriere. There was a
plist issue Finally fixed it all. Also, add NO_ARCH as it is
platform-neutral port. Just in case, can you review and approve it
again?

This revision was not accepted when it landed; it landed in state Needs Review.May 29 2018, 3:20 AM
This revision was automatically updated to reflect the committed changes.